.buycar-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    margin-top: 40px;
}
.buycar-block{
    width: 1000px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.buycar-info-list-block{
    width: 100%;
    display: block;
    font-size: 0;
}
.buycar-info-list-title{
    width: 100%;
    display: block;
    padding-bottom: 10px;
    border-bottom: 1px solid #ea5b31;
}
.buycar-info-list-title> div{
    font-size: 16px;
    color: #ea5b31;
    letter-spacing: 2px;
    display: inline-block;
    vertical-align: top;
}

.buycar-shop{
    width: 60%;
    display: inline-block;
}
.buycar-info-list-box li{
    list-style: none;
}
.buycar-price,
.buycar-many,
.buycar-sub{
    width: calc(35% / 3);
    text-align: center;
}
.buycar-del{
    width: 5%;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}
.buycar-info-list-box .buycar-del{
    color: #f44336;
    font-size: 14px;
}
.buycar-info-list-box{
    width: 100%;
    display: block;
    padding: 10px 0;
    border-bottom: 1px solid #ea5b31;
}
.buycar-info-img{
    width: 100px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    height: 100px;
}
.buycar-info-title-box{
    width: calc(100% - 100px);
    padding-left: 15px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
}
.buycar-info-title,
.buycar-info-p{
    color: #555555;
    font-size: 16px;
    font-weight: bold;
    display: block;
}
.buycar-price,
.buycar-many,
.buycar-sub{
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    color: #555;
}
.buycar-many input{
    width: 40px;
    max-width: 100%;
    text-align: center;
    border: 0;
}
.buycar-total-box{
    width: 100%;
    display: block;
    padding-top: 10px;
}

.buycar-sub-total{
    font-size: 14px;
    width: 200px;
    max-width: 100%;
    float: right;
    clear: both;
    display: block;
}
.buycar-total-span1{
    width: 90px;
    display: inline-block;
}
.buycar-total-nt{
    padding-right: 10px;
}

.buycar-total-box .buycar-sub-total:last-child{
    font-size: 18px;
    color: #ea5b31;
    font-weight: bold;
    padding: 5px 0;
}
.buycar-total-box .buycar-sub-total:last-child span{
    font-weight: bold;
}
.buycar-take-title{
    font-size: 16px;
    color: #ea5b31;
    letter-spacing: 2px;
    border-bottom: 1px solid #ea5b31;
    margin-top: 30px;
    margin-bottom: 20px;
    padding-bottom: 8px;
}
.buycar-take-many-box{
    width: 100%;
    display: block;
    font-size: 0;
    padding-bottom: 10px;
}
.buycar-take-many{
    width: 300px;
    display: inline-block;
    max-height: 100%;
    vertical-align: top;
}
.buycar-take-many-box .buycar-take-many:nth-child(2){
    margin: 0 50px;
}
.buycar-take-time-box{
    width: 100%;
    display: block;
    font-size: 0;
    margin-top: 10px;
}

.buycar-take-time{
    font-size: 14px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    padding-top: 5px;
}
.buycar-take-time span{
    color: red;
}
.buycar-title{
    font-size: 14px;
    font-weight:bold;
    letter-spacing: 2px;
    position: relative;
    padding-left: 20px;
    margin-right: 10px;
}
.buycar-take-time input{
    opacity: 0;
    position: absolute;
    pointer-events: none;
}
.buycar-title:before{
    content: 'normal';
    font-size: 0;
    width: 10px;
    height: 10px;
    display: block;
    border-radius: 50%;
    border: 1px solid #ea5b31;
    position: absolute;
    left: 0;
    top: calc(50% - 5.5px);
}

#breakfast:checked + label:before,
#lunch:checked + label:before{
    background-color:#ea5b31;
}
.buycar-take-map-box{
    width: 100%;
    display: none;
    margin-top: 30px;
}
.buycar-take-map-box2{
    width: 100%;
    margin-top: 30px;
}
.buycar-take-map{
    width: 100%;
    display: block;
    margin-top: 10px;
}
.buycar-take-map-title{
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 1px;
}
.buycar-take-map{
    width: 100%;
    height: 300px;
    display: block;
    margin-top: 10px;
    overflow: hidden;
}
.buycar-take-map span{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.note-list-box{
    width: 100%;
    display: block;

}

.note-list-title{
    font-size: 16px;
    color: #ea5b31;
    margin-top: 50px;
    border-bottom: 1px solid #ea5b31;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

.note-edit{
    font-size: 18px;
    color: #555555;
    letter-spacing: 1px;
    line-height: 2;
}
.buycar-button-box{
    margin: 30px 0;
    margin-bottom: 50px;
}

.buycar-button{
    width: 160px;
    height: 40px;
    font-size: 18px;
    background-color: #ea5b31;
    color: #FFF;
    text-align: center;
    margin: 0 auto;
    border: 0;
    letter-spacing: 2px;
    font-family: "Microsoft JhengHei";
    display: block;
    cursor: pointer;
}